- Qt 6.11
- Qt Quick
- QML Types
- Qt.labs.settings
- Settings
- Qt 6.11.2 Reference Documentation

# List of All Members for Settings

This is the complete list of members for Settings, including inherited members.

- category : string
- fileName : string `(since Qt 5.12)`
- void setValue(string key, var value) `(since Qt 5.12)`
- void sync()
- var value(string key, var defaultValue) `(since Qt 5.12)`